@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:900);

header,
nav,
section,
article,
aside,
footer {
	display:			block;
}

a,
a:link,
a:visited {
	text-decoration:	none;
	color:				#66CBCB;
}

a:hover,
a:active {
	text-decoration:	none;
	color:				#66CBCB;
}

blockquote {
	margin:				0;
	padding:			0;
	
	color:				#999999;
	
	font-style:			italic;
}

body {
	margin:				0;
	padding:			0;

	font-size:			16px;
	font-family:		Lato, sans-serif;
	color:				#000;
	font-weight:		300;
	
	background-color:	#FFF;
}

dl {
	margin:				0;	
	padding:			0px 0px 16px 0px;	
}

dd {
	margin:				0px 0px 0px 200px;	
	padding:			0px 0px 16px 0px;
	
	line-height:		18px;	
}

dt {
	width:				190px;
	float:				left;

	padding:			0;

	color:				#60B0E0;
	text-align:			right;
	font-weight:		bold;	
}

form {
	margin:				0;
	padding:			0;
}

h1 {
	margin:				0px 0px 20px 0px;
	padding:			0;

	font-size:			200%;
	font-weight:		300;
}

h2 {
	margin:				0px 0px 20px 0px;
	padding:			0;

	font-size:			175%;
	font-weight:		300;
}

h2 span {
	white-space:		nowrap;
}


h3 {
	margin:				0px 0px 15px 0px;
	padding:			0;

	font-size:			125%;
	font-weight:		300;
}

h4 {
	margin:				0px 0px 10px 0px;
	padding:			0;

	font-size:			115%;
	font-weight:		300;
}

h5 {
	margin:				0px 0px 5px 0px;
	padding:			0;

	font-size:			110%;
	font-weight:		300;
}

hr {
	margin:				0;
	padding:			0 0 20px 0;

	height:				0px;
	color:				#FFFFFF;

	border: 			none;
	border-top:			1px solid #CCCCCC;

	background-color:	#FFFFFF;
}

img {
	max-width:			100%;
	height:				auto;	
}

select,
input[type='text'],
textarea {
	box-sizing:			border-box;	
	display:			inline-block;
		
	margin:				0 0 5px 0;
	padding:			0;
	
	height:				40px;
	width:				70%;
	outline:			none;	
	
	font-family:		'Lato', sans-serif;
	font-size:			16px;
	color:				#000;
	line-height:		40px;
	
	outline:			none;
	border:				1px solid #D7E0E0;
	background-color:	#D7E0E0;
}

textarea {
	height:				75px;	
	width:				100%;
	
	line-height:		120%;
}

input[type='submit'] {
	box-sizing:			border-box;	
	display:			block;
		
	margin:				0 auto;
	padding:			0;
	
	height:				50px;
	width:				99%;
	outline:			none;	
	
	font-family:		'Playfair Display', serif;
	font-weight:		900;
	font-size:			30px;	
	color:				#FFF;
	line-height:		50px;
	
	cursor:				pointer;
	
	border:				1px solid #66CBCB;
	background-color:	#66CBCB;
}

label {
	box-sizing:			border-box;
	display:			inline-block;

	margin:				0 0 5px 0;
	padding:			0 0 0 2%;
	
	width:				30%;
	height:				40px;
	
	font-size:			14px;
	line-height:		40px;
	text-transform:		uppercase;
	color:				#000;

	border:				none;
	outline:			none;	
	border:				1px solid #D7E0E0;	
	
	background-color:	#D7E0E0;
}

label.fullwidth {
	margin:				0;	
	width:				100%;
}

li {
	margin:				0px 0px 0px 18px;
	padding:			0px 0px 6px 0px;

	line-height:		18px;
}

p {
	margin:				0;
	padding:			0 0 15px 0;

	line-height:		150%;
}

strong {
	font-weight:		700;
}

table {
	margin:				0 0 20px 0;
	padding:			0;
}

td {
	line-height:		18px;
}

th {
	padding:			18px 3px 5px 5px;

	text-align:			left;
	
	border-bottom:		1px solid #333333;
	
	background-color:	#DDDDDD;
}

ul {
	margin:				0px 0px 0px 10px;
	padding:			0 0 20px 0;

	list-style:			circle;
}

